Bug 149060 - init: Id "x" respawning too fast: disabled for 5 minutes
init: Id "x" respawning too fast: disabled for 5 minutes
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
3
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-18 08:48 EST by Joe Ross
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-14 11:41:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Ross 2005-02-18 08:48:06 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
After last up2date, the system hung for hours.  I had no choice but to
reboot.  When it came back up it gave me "init: Id "x" respawning too
fast: disabled for 5 minutes"

I've seen numerous post on this on google, but need a easy to follow
recipe to check and repair the problem.

Joe

Version-Release number of selected component (if applicable):
kernel 2.6.10

How reproducible:
Always

Steps to Reproduce:
1.Reboot
2.
3.
    

Actual Results:  init: Id "x" respawning too fast: disabled for 5 minutes

Additional info:
Comment 1 Bill Nottingham 2005-02-18 16:34:40 EST
Boot into runlevel 3, try running startx, or prefdm by hand, to see
where it's failing.
Comment 2 Joe Ross 2005-02-20 08:29:42 EST
When I boot to runlevel 3 it asks for login but doesn't accept "root"
with my root password or my user name and password.
Comment 3 Joe Ross 2005-02-21 20:16:06 EST
One other think I noticed.  I booted to runlevel 3 on another machine
(fedorabox) and it comes up saying (fedorabox) login: and it accepts
my password.  This one that I'm haveing the problem with says (none)
login: and won't accept my login.
Comment 4 Bill Nottingham 2005-02-22 18:58:34 EST
It sounds like something is screwed up at a farily low level.

Does it boot to single user mode successfully?
Comment 5 Joe Ross 2005-02-22 20:37:56 EST
If you are referring to runlevel 1, it says:

INIT: Entering runlevel: 1
INIT: no more processes left in this runlevel
Comment 6 Matthew Miller 2006-07-10 17:52:05 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 7 Ray Strode [halfline] 2007-08-14 11:41:04 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)

Note You need to log in before you can comment on or make changes to this bug.